load("@bazel_tools//tools/build_defs/pkg:pkg.bzl", "pkg_tar")

#pkg_tar(
#    name = "eagle_servers",
#    strip_prefix = "/src/main/scala/net/eagle0",
#    package_dir = "/",
#    include_runfiles = True,
#    extension = "tar.gz",
#    srcs = [
#        "//src/main/scala/net/eagle0/eagle:eagle_server_deploy.jar",
#        "//src/main/scala/net/eagle0/eagle:eagle_test_ai_deploy.jar",
#        "//src/main/scala/net/eagle0/eagle:saved_game_utils_deploy.jar",
#    ],
#    mode = None
#)
